> ## Documentation Index
> Fetch the complete documentation index at: https://mako-docs.devinagiffy.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Missing Submissions

> List users who haven't submitted to the morning thread

<Note>This endpoint requires API key authentication (service-to-service).</Note>

## Path Parameters

<ParamField path="id" type="string" required>
  Morning thread UUID
</ParamField>

## Query Parameters

<ParamField query="orgId" type="string" required>
  Organization UUID
</ParamField>

## Response

Array of users who have not yet submitted to the morning thread.

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.hitler.app/api/morning-threads/THREAD_UUID/missing?orgId=ORG_UUID" \
    -H "X-API-Key: YOUR_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  [
    {
      "id": "user-uuid-1",
      "name": "Alice Johnson",
      "email": "alice@example.com",
      "role": "employee",
      "isActive": true
    }
  ]
  ```
</ResponseExample>
